[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# FarPointer

Far pointer (8/16 bit targets)

## Declaration

Source position: systemh.inc line 324

`type FarPointer = Pointer;`

## Description

FarPointer is used in 8/16-bit targets to indicate far pointers (over segments). On all other platforms this equals Pointer.

## See also

CodePointer |  | Code pointer (8/16 bit targets)